/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 17px "Lato", Arial, Sans-serif;
    font-style: normal;
    text-align: left;
    color: #fff;
    background: #fff;
}




/*  -------------------------------------------------------------
    HEADER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    border-top: 10px #96004d solid;
}

#header .logo {
    display: block;
    float: left;
    margin: 50px 0 46px 0;
}

#header .phone {
    float: right;
    padding: 30px 0 4px 0;
    font: 1.3em "Arapey", Georgia, Serif;
    font-style: italic;
    text-align: center;
    line-height: 1.3em;
    color: #540836;
}

#header .phone a:link,
#header .phone a:visited {
    text-decoration: none;
    color: #000;
}

#header .hours {
    clear: right;
    float: right;
    padding-bottom: 26px;
    font-size: 0.9em;
    text-align: right;
    line-height: 1.5em;
    color: #000;
}

#header .hours .maroon {
    text-transform: uppercase;
    color: #96004e;
}

#header .hours strong {
    font: 1.2em "Arapey", Georgia, Serif;
    font-style: italic;
}




/*  -------------------------------------------------------------
    CONTENT OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 4px 0 10px 0;
    font: 1.3em "Arapey", Georgia, Serif;
    font-style: italic;
    line-height: 1.3em;
}

#content p {
    line-height: 1.3em;
}

#content p a:link,
#content p a:visited {
    text-decoration: none;
}

#content p a:hover {
    text-decoration: underline;
}

#content em {
    font: 1.1em "Arapey", Georgia, Serif;
    font-style: italic;
}

#content .large {
    font-size: 1.1em;
}




/*  -------------------------------------------------------------
    COLOUR SCHEME OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  COLOUR SCHEME - Colour Scheme 1
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_1 {
    padding: 50px 0;
    background: #fff;
}

#content .columns.colour_scheme_1 h1,
#content .columns.colour_scheme_1 h2,
#content .columns.colour_scheme_1 h3,
#content .columns.colour_scheme_1 h4,
#content .columns.colour_scheme_1 h5,
#content .columns.colour_scheme_1 p,
#content .columns.colour_scheme_1 ul,
#content .columns.colour_scheme_1 ol,
#content .columns.colour_scheme_1 a:link,
#content .columns.colour_scheme_1 a:visited {
    color: #000;
}


/*  COLOUR SCHEME - Colour Scheme 2
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_2 {
    padding: 50px 0;
    background: #540836 url("../images/bg/colour_scheme_2.jpg") repeat left top;
}

#content .columns.colour_scheme_2 h1,
#content .columns.colour_scheme_2 h2,
#content .columns.colour_scheme_2 h3,
#content .columns.colour_scheme_2 h4,
#content .columns.colour_scheme_2 h5,
#content .columns.colour_scheme_2 p,
#content .columns.colour_scheme_2 ul,
#content .columns.colour_scheme_2 ol,
#content .columns.colour_scheme_2 a:link,
#content .columns.colour_scheme_2 a:visited {
    color: #fff;
}


/*  COLOUR SCHEME - Colour Scheme 3
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_3 {
    padding: 50px 0;
    background: #262626;
}

#content .columns.colour_scheme_3 h1,
#content .columns.colour_scheme_3 h2,
#content .columns.colour_scheme_3 h3,
#content .columns.colour_scheme_3 h4,
#content .columns.colour_scheme_3 h5,
#content .columns.colour_scheme_3 p,
#content .columns.colour_scheme_3 ul,
#content .columns.colour_scheme_3 ol,
#content .columns.colour_scheme_3 a:link,
#content .columns.colour_scheme_3 a:visited {
    color: #fff;
}


/*  COLOUR SCHEME - Colour Scheme 4
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_4 {
    padding: 50px 0;
    background: #262626 url("../images/bg/colour_scheme_4.jpg") no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/*  COLOUR SCHEME - No Top Padding
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_1.no_top_padding,
#content .columns.colour_scheme_2.no_top_padding,
#content .columns.colour_scheme_3.no_top_padding,
#content .columns.colour_scheme_4.no_top_padding {
    padding-top: 0;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer {
    padding: 25px 0 30px 0;
    background: #96004d url("../images/bg/footer.jpg") repeat-x left top;
}

#footer .social {
    float: left;
}

#footer .social a.btn:link,
#footer .social a.btn:visited {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 2px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#footer .social a.btn:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#footer .social a.btn:link img,
#footer .social a.btn:visited img {
    display: block;
    height: 20px;
}

#footer .social a.btn.instagram:link img,
#footer .social a.btn.instagram:visited img {
    height: 18px;
}

#footer p {
    float: right;
    padding-top: 6px;
    font-size: 0.8em;
    line-height: 1.25em;
    color: #fff;
}

#footer p a:link,
#footer p a:visited {
    text-decoration: none;
    color: #fff;
}

#footer p a:hover {
    color: #ffa4d3;
    
}